\documentclass[11pt,spaceforname,nolegalese]{examjh}
\usepackage{amsmath}

\examhead{MA 120-B Hef{}feron, 2017-Spring}{Exam One}
\begin{document}
\begin{questions}

\question Use this data.
\begin{center}
  \begin{tabular}{rrrrrrrr}
    $20$ &$8$ &$11$ &$23$ &$27$ &$29$ &$62$ &$4$ 
  \end{tabular}
\end{center}
\begin{parts}
\part
Find the median.
\vspace*{0.5in}
\part
Find the sample mean and standard deviation.
\vspace*{0.25in}
  \begin{flushright}
    Mean:\hspace*{0.5in}Standard deviation:\hspace*{0.5in}
  \end{flushright}
\part What is the $z$-score of the value of $29$?
\vspace*{0.5in}
  \begin{flushright}
    $z$-score:\hspace*{0.5in}
  \end{flushright}
\end{parts}

\question
State whether each is a sample or a population.
\begin{parts}
\part
To estimate the size of the fish in the lake, 
the state agency weighs 14 grouper fish caught over a weekend
and reports the average and standard deviation.
  \vspace*{0.25in}
  \begin{flushright}
    Circle one:\hspace*{0.25in}Sample\hspace*{0.25in}Population
  \end{flushright}
\part
SMC want to understand the concerns of athletes, so we mail a link to a 
survey to 42 chosen athletes.
All of them respond.
  \vspace*{0.25in}
  \begin{flushright}
    Circle one:\hspace*{0.25in}Sample\hspace*{0.25in}Population
  \end{flushright}
\end{parts}



\question
Here is data on the popularity of movie genres.
\begin{center}\small
  \begin{tabular}{llccccccc}
    \textit{Genre} &$n$ &\textit{mean} &\textit{StDev}
       &\textit{Min} &\textit{Q1} &\textit{Median}
       &\textit{Q3} &\textit{Max}  \\ \hline
    Action &$32$ &$58.63$ &$18.39$ &$32.00$ &$44.50$ &$51.00$ &$78.00$ &$93.00$ \\
    Comedy &$27$ &$59.11$ &$15.68$ &$31.00$ &$48.00$ &$58.00$ &$71.00$ &$93.00$ \\
    Romance &$10$ &$64.80$ &$12.90$ &$50.00$ &$52.25$ &$65.50$ &$78.00$ &$84.00$
  \end{tabular}
\end{center}
\begin{parts}
\part
Are the means $\overline{x}$'s or $\mu$'s?
Why?
  \vspace*{0.25in}
\part
Draw a boxplot for the Action movie data.
  \vspace*{0.75in}
\part
Compute the IQR for Action.
  \vspace*{0.25in}
\part
Based on that, where would you look for low outliers, and high outliers? 
  \vspace*{0.5in}
\part
Draw side-by-side boxplots for the Comedy and Romance data.
  \vspace*{1in}
\part
Is one of the two clearly more popular?
Explain.
  \vspace*{0.5in}
\part
Between what limits would you expect $95\%$ of the Comedy numbers to lie?
  \vspace*{0.75in}
\end{parts}




\question  % (4.1.16)
Use this data.
\begin{center}
  \begin{tabular}{r|rrrrrrr}
    $x$  &$24$  &$13$ &$8$ &$81$ &$63$ &$36$ &$5$  \\ \hline
    $y$  &$44$  &$52$ &$42$ &$5$ &$1$  &$48$ &$15$ 
  \end{tabular}
\end{center}
\begin{parts}
\part Draw a scatter diagram.
  \vspace*{2in}
\part Find the correlation coefficient.  % -0.647
  \vspace*{1in}
  \begin{flushright} 
    $r=$\hspace*{0.5in}
  \end{flushright}
\part Find the least squares regression line.

  \vspace*{1.5in}
  \begin{flushright} 
    Slope:\hspace*{1in} Intercept:\hspace*{1in}
  \end{flushright}
\part Predict $y$ when $x=10$. 

  \vspace*{0.5in}
  \begin{flushright} 
    $y=$\hspace*{1in}
  \end{flushright}
\part
How confident are you in this prediction, based on how
well the data is modelled by the line?
Explain.
  \vspace*{0.5in}
  \begin{flushright} 
    Circle one:\hspace*{0.25in}Not very\hspace*{0.25in}Strong\hspace*{0.25in}Quite strong
  \end{flushright}
\end{parts}







\question % (3.3.18)
Use this data set.
\begin{center}
  \begin{tabular}{rrrrrrrrrrrrrr}
    $15$ &$7$ &$2$ &$4$ &$4$ &$3$ &$4$  &$3$ &$4$ &$25$ &$4$ &$9$ &$3$ \\
    $12$ &$2$ &$8$ &$3$ &$2$ &$2$ &$6$  &$7$ &$3$ &$10$ &$4$ &$5$ &$4$ 
  \end{tabular}
\end{center}
\begin{parts}
\part Find $Q_1$ and $Q_3$.
    
  \vspace*{.5in}
  \begin{flushright}
    $Q_1=$\hspace*{.25in}$Q_3=$\hspace*{.25in}
  \end{flushright}
\part Find the IQR.
  \vspace*{.5in}
\part Find the upper and lower outlier boundaries.
  
  \vspace*{.5in}
  \begin{flushright}
    upper: \hspace*{.75in}lower: \hspace*{.75in}
  \end{flushright}
\part Using that criteria, list any outliers or state that there are none.
  \vspace*{.5in}

\part What percentile is $9$?
  \vspace*{.5in}
\end{parts}


\question
A doctor conducts a study of a new procedure.
Thirty two patients are given the option of the current surgery or the new one.
For each patient, the same pre-op and post-op drugs and physical therapy 
routines are prescribed.
After three years the doctor checks the condition of all the
patients (one has died of an unrelated cause).
\begin{parts}
\part
Is this an observational study or an experiment?
Explain.
\vspace*{0.5in}
\part
What are the variables?
For each, identify them as categorical or quantitative.
\vspace*{0.5in}
\end{parts}





% \question % (3.3.13)
% A population has a mean $\mu=7$ and standard deviation $\sigma=2$. 
% \begin{parts}
% \part Find the $z$-score for a population value of $5$.  % -1
%   \vspace*{.5in}
% \part Find the $z$-score for a population value of $10$.  % 1.5
%   \vspace*{0.5in}
% \part What population value has a $z$-score of $2$?  % 11
%   \vspace*{0.75in}  
% \end{parts}




% \question % (6.2.28)
% A student takes a multiple choice exam that has 12 questions.
% Each question has five choices.
% The student guesses each answer at random.
% \begin{parts}
% \part Find $P(3)$.
%   \vspace*{1in}
% \part Find $P(\text{more than $2$})$.
%   \vspace*{1in}
% \part To pass the test the student must get more than $9$
%   questions right. 
%   Would it be unusual for this student to pass?
%   Explain.
%   \vspace*{1.5in}
% \end{parts}




% \question % (2.1.18)
% Using this data.
% \begin{center}
%   \begin{tabular}{r|l}
%     \textit{Game} &\textit{Sales in millions}  \\ \hline
%     Call of Duty  &$4.2$   \\
%     Wii fit       &$3.5$   \\
%     Wii sports    &$2.4$   \\
%     Mario Kart    &$2.2$   
%   \end{tabular}
% \end{center}
% \begin{parts}
% \part Construct a frequency bar graph.
%   \vspace*{.75in}
% \part Construct a relative frequency bar graph.  
%   \vspace*{1in}
% \part True or false: more than $20\%$ of the sales were Call of Duty.

%   \noindent True\hspace*{.5in} False  
%   \vspace*{0.25in}
% \end{parts}




% \newpage
% \question % (5.1.19)
% A fair coin has a probability of heads of $0.5$.
% Answer each True or False.
% \begin{parts}
% \part If you make two flips you are certain of getting one head and one tail.
% \hspace{2em}True\hspace{2em}False
% \part If you flip it $100$ times you must get $50$ heads and $50$ tails.  
% \hspace{2em}True\hspace{2em}False
% \part As you toss the coin more times the proportion of heads will
% approach $0.5$.
% \hspace{2em}True\hspace{2em}False
% \end{parts}


% \question % (6.1.35)
% Find the population mean and standard deviation.
% \begin{center}
%   \begin{tabular}{r|rrrr}
%     $x$    &$4$    &$6$    &$7$    &$9$ \\ \hline
%     $P(x)$ &$0.33$ &$0.11$ &$0.21$ &$0.35$
%   \end{tabular}
% \end{center} % mean 6.6, std dev 2.078
% \vspace*{1.5in}





\end{questions}
\end{document}
